
Redmine - Feature #17601

Enable Gravatar icon on redmine.org

2014-08-03 17:25 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Please enable "Use Gravatar user icons" setting on redmine.org.

It makes easy to identifiy the author of issues and notes.

Related issues:

Related to Redmine - Feature #17641: User-specific setting to enable or disab... New

History

#1 - 2014-08-06 23:07 - Jan Niggemann (redmine.org team member)

- Status changed from New to Resolved

- Resolution set to Fixed

I enabled the Gravatar user icons, but I'm unsure if that'll use significant bandwidth.

I'll leave the ticket open for JPL to close and potentially revert the change, if Gravatars eat up the bandwidth.

#2 - 2014-08-07 02:21 - Go MAEDA

Great! Thanks a lot.

#3 - 2014-08-08 22:38 - Jan Niggemann (redmine.org team member)

- Related to Feature #17641: User-specific setting to enable or disable the display of gravatars added

#4 - 2014-08-13 06:14 - Ebrahim Mohammadi

Images are served by www.gravatar.com, so there shouldn't be a noticeable raise in bandwidth usage of redmine.org server.

#5 - 2014-08-15 17:41 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

Ebrahim Mohammadi wrote:

Images are served by www.gravatar.com, so there shouldn't be a noticeable raise in bandwidth usage of redmine.org server.

 Silly me, you're right of course!

#6 - 2016-06-03 08:36 - Ilya Ishmatov

Hi, I'm worry about the gravatar tracks movement on internet.

I think the user need a button (default off) for permission to take the hash from email.

#7 - 2016-06-06 15:26 - Toshi MARUYAMA

Ilya Ishmatov wrote:

Hi, I'm worry about the gravatar tracks movement on internet.

I think the user need a button (default off) for permission to take the hash from email.

 FTR: #17641

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.gravatar.com
http://www.gravatar.com
https://www.redmine.org/issues/17641
http://www.tcpdf.org

